using WebApplication_API.OpenIDConnect;

var builder = WebApplication.CreateBuilder(args);

// Configure for OpenID
OpenIDConnectUtils oidcConfig = new();
oidcConfig.ConfigureBuild(builder);

var app = builder.Build();

// Configure for OpenID
oidcConfig.ConfigureApp(app);

app.Run();
